@charset "utf-8";
/* CSS Document */
/*内页*/
.hover .yxpx_hover { top: 0; }
.pgyx .b_title, .zxzx_yxph .b_title, .mainl2 .b_title, .mainb2 .b_title { border-bottom: 1px solid #f5f5f5; }
.location { height: 30px; line-height: 30px; color: #666; font-size: 14px; padding-left: 5px; margin: 5px 0 5px 0; overflow: hidden; }
.location span { margin: 0 5px; }
.location a { color: #666; }
.show_main { width: 1200px; height: auto; margin: 0 10px; overflow: hidden; background: #fff; }
.show_l { float: left; width: 298px; height: auto; background: #fff; border: 1px solid #fff; border-right: 0; z-index: 2; }
.show_r { float: left; width: 900px; height: auto; background: #fff; position: relative; z-index: 1; overflow: hidden; _width: 898px; border-left: 1px solid #f6f6f6 }
.main { width: 1200px; margin: 0 auto; z-index: 20; position: relative; background: #f8f8f8; }
/*列表页*/
.mainl1 { margin: 0 10px; background: #fff; }
.mainl1_top { height: 125px; padding-top: 26px; position: relative; }
.mainl1_top .rm { display: block; width: 50px; height: 50px; background: url(../images/azsoft.png) no-repeat -283px -363px; position: absolute; left: 0; top: 0; }
.mainl1_top ul { height: 125px; }
.mainl1_top ul li { width: 80px; height: 125px; float: left; margin-left: 36px; position: relative; display: inline; overflow: hidden; }
.mainl1_top ul li a { display: block; width: 100%; height: 100%; }
.mainl1_top ul li img { width: 80px; height: 80px; }
.mainl1_top ul li em1 { display: block; height: 35px; line-height: 35px; font-size: 14px; color: #333; text-align: center; overflow: hidden; }
.mainl1_top ul li em1:hover{color:#358ff0;}
.mainl1_bt { margin: 0 36px; border-top: 1px dashed #f5f5f5; padding-top: 10px; }
.flxz { line-height: 24px; +margin-bottom:10px;
}
.flxz dl dt { width: 119px; float: left; font-size: 14px; color: #666; }
.flxz dl dt span { width: 54px; float: left; }
.flxz dl dd { width: 1200px; -float: left; }
.flxz dl a { display: inline-block; padding: 0 15px; float: left; margin-right: 3px; font-size: 14px; text-align: center; border: 1px solid #fff; margin-bottom: 10px; }
.flxz dl a.last, .flxz dl a:hover { color: #f55555; border: 1px solid #f55555; }
.mainl2 { margin: 20px 10px 0 10px; background: #fff; border-bottom: 10px solid #f5f5f5}
.yxpx_list { margin: 20px 10px 0 10px; }
.yxpx_list ul li { width: 257px; height: 308px; float: left; border: 1px solid #f5f5f5; position: relative; margin: 0 40px 40px 0; overflow: hidden; }
.yxpx_top { height: 205px; width: 140px; padding: 41px 61.5px 0 61.5px; background: #f8f8f8; }
.yxpx_top a { display: block; width: 100%; height: 100%; position: relative; }
.yxpx_top img { width: 140px; height: 140px; }
.cover_140 { display: block; width: 140px; height: 140px; position: absolute; left: 0; top: 0; background: url(../images/azsoft.png) no-repeat -404px -214px; }
.yxpx_top .span_title { display: block; height: 60px; line-height: 60px; text-align: center; overflow: hidden; }
.yxpx_top .name { display: inline-block; font-size: 18px; color: #333; font-weight: bold;font-style:normal; }
.yxpx_top .tj { display: inline-block; width: 35px; height: 20px; line-height: 20px; color: #fff; background: #f55555; position: absolute; bottom: 20px; margin-left: 8px; text-align: center; }
.yxpx_bt { height: 62px; line-height: 62px; font-size: 16px; color: #333; padding: 0 11px; }
.yxpx_bt .pf { float: left; }
.yxpx_bt .pf em { color: #f55555; font-style:normal;}
.yxpx_bt .rq { float: right; }
.yxpx_hover { width: 263px; height: 308px; position: absolute; left: 0; top: 100%; background: #fff; -webkit-transition: top .4s; -moz-transition: top .4s; -ms-transition: top .4s; -o-transition: top .4s; transition: top .4s; }
.yxpx_hover .title { height: 33px; line-height: 33px; font-size: 14px; color: #fff; background: #358ff0; text-align: center; margin-bottom: 5px; }
.yxpx_hover .intro { line-height: 20px; font-size: 14px; color: #666; padding: 0 10px; max-height: 40px; overflow: hidden; }
.yxpx_hover .ckqx { text-align: center; padding: 8px 0 15px 0; }
.yxpx_hover a { display: block; width: 100%; height: 100%; }
.yxpx_hover .ckqx span { display: inline-block; width: 92px; height: 28px; line-height: 28px; text-align: center; font-size: 14px; color: #f55555; border: 1px solid #f55555; }
.yxpx_hover .ewm { text-align: center; }
.yxpx_hover .ewm img { width: 125px; height: 125px; }
.yxpx_hover .smxz { line-height: 22px; color: #666; text-align: center; }
.hover .yxpx_hover { top: 0; }
.yxpx_list ul li.mr0 { margin-right: 0; }
.list_fy { padding-bottom: 34px; +padding-top:34px;
height: 38px; text-align: center; }
.list_fy a, .list_fy span { display: inline-block; height: 36px; line-height: 36px; padding: 0 14px; margin: 0 2px; text-align: center; font-size: 14px; }
.list_fy a { border: 1px solid #ededed; color: #333; }
.list_fy span, .list_fy a:hover { color: #fff; background: #358ff0; border: 1px solid #358ff0; }
.mainb2_list .list_fy { padding-top: 20px; }
.mainb1 { margin: 0 10px; height: 275px; padding: 10px 10px; background: #fff; }
.b_title { height: 46px; line-height: 46px; color: #333; font-size: 20px; font-weight: bold; }
.b_title ul { float: right; }
.b_title ul li { width: 112px; height: 45px; line-height: 45px; float: left; border: 1px solid #f5f5f5; text-align: center; cursor: pointer; font-weight: normal; position: relative; }
.b_title ul li a { display: block; width: 112px; height: 43px; line-height: 43px; position: absolute; color: #333; left: 0; bottom: -1px; border-bottom: 1px solid #f5f5f5 }
.b_title ul li.last a, .b_title ul li:hover a { border-top: 2px solid #358ff0; border-bottom: 1px solid #fff; }
.cover_80 { display: block; width: 80px; height: 80px; position: absolute; left: 0; top: 0; background: url(../images/azsoft.png) no-repeat -1px -65px; _background-position: -1px -64px; _background-position: -1px -65px; }
.tab ul li .hover em, .mainl1_top ul li .hover em, .pgyx_list ul li .hover em.ne, .game_tj ul li.hover em, .jstx_bt ul li.hover em, .jptj_list ul li.hover em { background: #358ff0; color: #fff; +margin-top:5px;
}
/*下载页*/

.pico{padding: 1px 100px;}
.clearfix { zoom: 1; }
.clearfix:after, .comment_box dl:after, .comment_box dd:after { clear: both; height: 0px; font-size: 0px; visibility: hidden; display: block; content: " "; }
.show_l2 { -border-bottom: 1px solid #f6f6f6; padding: 1px 1px; }
.show_l2 ul li { float: left; width: 258px; height: 49px; margin: 10px auto; position: relative; z-index: 999; }
.show_l2 ul li.bnt1 { background: #0598fa; }
.show_l2 ul li.bnt2 { background: #0598fa; }
.show_l2 ul li.bnt3 { background: #f55555; }
.show_l2 ul li.pc { background: #ff6b66; }
.show_l2 ul li.bnt1:hover { background: #35afff; }
.show_l2 ul li.bnt2:hover { background: #35afff; }
.show_l2 ul li.bnt3:hover { background: #f76f6f; }
.show_l2 ul li a { display: block; width: 188px; height: 49px; line-height: 49px; font-size: 20px; color: #fff; float: left; overflow: hidden; }
.show_l2 ul li a:hover { color: #fff; }
.show_l2 ul li .icon { margin: 13px 20px 0; background: url(../images/azsoft.png) no-repeat; float: left; overflow: hidden; }
.show_l2 ul li .icon.pg { background-position: -99px -188px; width: 24px; height: 28px; margin-top: 10px; }
.show_l2 ul li .icon.az { background-position: -129px -191px; width: 36px; height: 24px; }
.show_l2 ul li .icon.lb { background-position: -165px -191px; width: 23px; height: 23px; }
.show_l2 ul li .icon.pc { background-position: -398px -146px; width: 35px; height: 20px; margin-top: 15px; }
.show_l2 ul li.none a { cursor: default; }
.show_l2 .ewm { width: 49px; float: right; height: 49px; cursor: pointer; overflow: hidden; }
.show_l2 .bnt1 .ewm { -border-left: 1px solid #b4d3ef; }
.show_l2 .bnt2 .ewm { -border-left: 1px solid #a5e7b1;}
.show_l2 .bnt3 .ewm { -border-left: 1px solid #ff957e; }
.show_l2 ul li.none .ewm { border-left: 1px solid #98a0ac; cursor: default; }
.show_l2 .ewm span { display: block; width: 25px; height: 25px; background: url(../images/azsoft.png) no-repeat -198px -190px; margin: 12px auto 0; overflow: hidden; }
.show_l2 .ewm_box { position: absolute; top: -22px; left: 243px; width: 175px; height: 175px; background: url(../images/azsoft.png) no-repeat 0 -244px; text-align: center; overflow: hidden; display: none; z-index: 9999; }
.show_l2 .ewm_box img { width: 122px; height: 122px; display: block; margin: 17px 0 7px 28px; +margin: 17px 0 7px 10px;
}
.show_l2 .ewm_box img:hover { width: 122px; height: 122px; display: block; margin: 17px 0 7px 28px; +margin: 17px 0 7px 10px;
background: url(../images/azsoft.png);}
.show_l2 .ewm_box em, .show_l2 .ewm_box span { font-size: 14px; color: #666; font-weight: bold; }
.show_l2 .ewm_box em { display: block; margin-top: -5px; }

/*.show_l2 .ios_box div a:hover,.show_l2 .ios_box div.onn a{ color:#3385ff;}*/
.ios_box div .tb { width: 23px; height: 23px; display: inline-block; float: right; background: url(../images/azsoft.png) no-repeat -446px -96px; margin-top: 4px; }
.ios_box div.onn { cursor: pointer; background: #5a9cff; }
.ios_box div.onn .tb { background-position: -420px -95px; }
.ios_box div.onn:hover { background: #438eff; }
.ios_box div.onn a { cursor: pointer; color: #fff; }
.show_l2 ul li .ios_box a { height: 30px; line-height: 30px; font-size: 14px; }
.show_l2 ul li.hover { z-index: 9999; }
.hover .ios_box { display: block; }
.ios_box div.hover .ewm_box { display: block; }
.cover_125 { display: block; width: 125px; height: 125px; position: absolute; left: 0; top: 0; background: url(../images/azsoft.png) no-repeat 0 -661px; }
.show_l2 ul li.none, .show_l2 ul li.none.hover, .ios_box div.onn.none { background: #aab2bd; cursor: default; }


.softwm{display:none;height:150px;back-ground:#f00;position:absolute;margin: -20px 0 1px 260px;}
/*返回顶部*/
.go_top{ width:68px; height:48px; overflow:hidden; position:fixed; bottom:140px; display:none;background:#879299; cursor:pointer; filter:Alpha(Opacity=70); opacity:0.7; right:0.5px !important; z-index:21474836479;}
.go_top span{ width:22px; height:12px;background:url(../images/new_dnxtc.png) no-repeat -106px -33px;text-indent:-1999px; display:block; margin:19px auto;}
.go_top:hover{background-color:#358ff0;}